rte_crypto_modex_xform(3)

NAME
rte_crypto_modex_xform

SYNOPSIS

#include <rte_crypto_asym.h>

  Data Fields

rte_crypto_uint modulus
rte_crypto_uint exponent

Detailed Description

Asymmetric Modular exponentiation transform data

Structure describing modular exponentiation xform param

Definition at line 369 of file rte_crypto_asym.h.

Field Documentation

  rte_crypto_uint modulus
Modulus data for modexp transform operation

Definition at line 370 of file rte_crypto_asym.h.

  rte_crypto_uint exponent
Exponent of the modexp transform operation

Definition at line 372 of file rte_crypto_asym.h.

Author

Generated automatically by Doxygen for DPDK from the source code.